(3)

NAME
boost::lambda::plain_return_type_2<arithmetic_action<_divide_action_>,_boost::units::quantity<_Unit,_X_>,_X>

SYNOPSIS

// In header: <boost/units/lambda.hpp>
template<typename Unit, typename X>
struct plain_return_type_2<arithmetic_action< divide_action >, boost::units::quantity< Unit, X >, X> {
  // types
  typedef boost::units::divide_typeof_helper< boost::units::quantity< Unit, X >, X >::type type;
};

DESCRIPTION

Partial specialization of return type trait for action quantity<Unit, X> / X.